---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/bin/FPRegs'
relocations:
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _jni_create_java_vm, symObjAddr: 0x6B18, symBinAddr: 0x100008050, symSize: 0x0 }
  - { offsetInCU: 0x28DA, offset: 0x28DA, size: 0x8, addend: 0x0, symName: _handle, symBinAddr: 0x100008058, symSize: 0x0 }
  - { offsetInCU: 0x2B4E, offset: 0x2B4E, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x14C, symBinAddr: 0x100003748, symSize: 0x618 }
...
